.etabs {
  margin: 0;
  padding: 0;
  text-align: center;
  border-bottom: 1px solid #000;
  max-width: 1000px;
  display: flex;
  margin: 0 auto;
  align-items: center;
  justify-content: center;
  margin-top: 100px;
}
@media only screen and (max-width: 600px) {
  .etabs {
    display: block;
  }
}
.tab {
  width: 100%;
  display: block;
  color: #ffffff;
  background: rgba(26, 27, 36, 0.4);
  transition: all 0.5s ease;
}
.tab:hover {
  background: #1a1b24;
}
.tab.active {
  background: #fe000c;
}
.tab:first-child {
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
}
.tab:last-child {
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}
@media only screen and (min-width: 600px) {
  .tab {
    border-radius: 5px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
  }
  .tab:first-child {
    border-top-right-radius: 0px;
  }
  .tab:last-child {
    border-top-left-radius: 0px;
  }
}
.tab a {
  padding: 22px 0;
  display: block;
  outline: none;
  font-family: pill-gothic-600mg, sans-serif;
  text-transform: uppercase;
  font-style: italic;
  font-size: 24px;
  color: #FFF;
  text-decoration: none;
}
@media only screen and (max-width: 600px) {
  .tab a {
    padding: 18px 0;
    font-size: 18px;
  }
}
